DGIndex_Version=DGIndex 1.5.0
Window_Position=268,24
Info_Window_Position=68,2
iDCT_Algorithm=6
YUVRGB_Scale=1
Field_Operation=0
Output_Method=0
Track_List=80
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=5
Force_Open_Gops=0
AVS_Template_Path=
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=0
MRUList[0]=D:\Personal\Emanuele\Gallery\To store\Cassia\Amy_Jamie_Cassia.mpg
MRUList[1]=D:\Incoming\Film ITA\Baby Looney Tunes Vol 3\Baby Looney Tunes Vol 3.m2v
MRUList[2]=D:\Incoming\Film ITA\Baby Looney Tunes Vol 2\Baby Looney Tunes Vol 2.m2v
MRUList[3]=D:\Incoming\Film ITA\Baby Looney Tunes Vol 3\VIDEO_TS\VTS_01_1.VOB
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
